/*     1405535 : 이미지      */
.img__1405535__ {max-width:100%}
.img__1405535__ * {box-sizing:border-box}
.img__1405535__ a {display:block;vertical-align:top}
.img__1405535__ img {width:850px;vertical-align:top}

/*     1405545 : 점선      */
.dashed_line__1405545__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__1405545__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__1405545__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__1405545__ {height:20px}
}

/*     1405555 : 이미지      */
.img__1405555__ {max-width:100%}
.img__1405555__ * {box-sizing:border-box}
.img__1405555__ a {display:block;vertical-align:top}
.img__1405555__ img {width:773px;vertical-align:top}

/*     1405565 : 점선      */
.dashed_line__1405565__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__1405565__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__1405565__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__1405565__ {height:20px}
}

/*     1405575 : 이미지      */
.img__1405575__ {max-width:100%}
.img__1405575__ * {box-sizing:border-box}
.img__1405575__ a {display:block;vertical-align:top}
.img__1405575__ img {width:733px;vertical-align:top}

